function scanSpeeds = hACQGetAvailableLaserScanSpeeds(instrument)
%function scanSpeeds = hACQGetAvailableLaserScanSpeeds(instrument)
%Returns the scan speeds that are possible to be set on the instrument.
%
%Parameter:
%instrument - The tcp-ip object that is connected to the Hyperion Instrument.
%
%return Value:
%scanSpeeds - Array of possible scan speeds, in Hz.

response = hCOMMExecuteCommand(instrument, '#GetAvailableLaserScanSpeeds','',0,10);

scanSpeeds = typecast(response.content,'uint32');